body { color: black; background-color: white }
h1 { font-style: italic }
table { border: none; border-spacing: 0; border-collapse: collapse; }
td { padding: 0px; }
img { border: 0; }

th { font-style: italic; }
p { clear: left; }

.content_top { border: 10px solid black;
      border-bottom: none; }
.content_middle { border: 10px solid black;
      border-top: none;
      border-bottom: none; }
.content_bottom { border: 10px solid black;
      border-top: none; }
.content_er { border-right: 10px solid black; border-left: 10px solid #00cc00; }
.content_ml { border-right: 10px solid black; border-left: 10px solid #414ece; }
.content_wirtw { border-right: 10px solid black; border-left: 10px solid #4584FF; }
.content_cf { border-right: 10px solid black; border-left: 10px solid #f6e1a5; }

.content_ercell { border: 10px solid #00cc00; }
.content_mlcell { border: 10px solid #414ece; }
.content_wirtwcell { border: 10px solid #4584FF; }
.content_cfcell { border: 10px solid #f6e1a5; }

.sidebarcontainer { vertical-align: top; }
.sidebar { text-align: center; width: 150px; }
.gamecell { vertical-align: center; font-style: italic; padding-top: 2px; padding-bottom: 2px; }
.ercell { color: black; background-color: #00cc00; }
.mlcell { color: white; background-color: #414ece; }
.wirtwcell { color: white; background-color: #4584FF; }
.cfcell { color: black; background-color: #f6e1a5; }

.gamecell > a { color: inherit; }
/* Because Internet Explorer doesn't understand the line above, I have to spell it out... */
.erlink { color: black; }
.mllink { color: white; }
.wirtwlink { color: white; }
.cflink { color: black; }
.er     { font-style: italic; color: #00cc00; }
.selena { font-style: italic; color: #5C84FF; }
.ml     { font-style: italic; font-weight: bold; color: #414ece; }

a { color: inherit; }
a.def { color: black;
    text-decoration: none;
    border-bottom: 1px dashed black }
a.def:hover { color: #008800;
    border-bottom: 1px dashed #008800  }
/* a:visited { text-decoration: none; } */

.title { font-style: italic; }
table.controls { border: 1px solid #888888; border-spacing: 1; border-collapse: separate; border-style: outset; }